/* Class = "NSBox"; title = "DO NOT LOCALIZE!"; ObjectID = "2EH-0l-cmR"; */
"2EH-0l-cmR.title" = "DO NOT LOCALIZE!";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "2KK-CS-0VV"; */
"2KK-CS-0VV.title" = "Choisir";

/* Class = "NSTextFieldCell"; title = "The Template Name"; ObjectID = "tud-CK-QLv"; */
"tud-CK-QLv.title" = "Le nom du modèle";

/* Class = "NSTextFieldCell"; title = "Template:"; ObjectID = "wOA-ua-gWW"; */
"wOA-ua-gWW.title" = "Modèle :";

